CREATE TABLE [dbo].[ATTaskType] (
    [TaskTypeId]   INT IDENTITY(1,1) NOT NULL,
    [TaskTypeName] NVARCHAR(50) NOT NULL,
    [Description]  NVARCHAR(255) NULL,
    CONSTRAINT [PK_ATTaskType] PRIMARY KEY CLUSTERED ([TaskTypeId] ASC)
);
GO
